.head { text-align: center; width: 100%; height: 0.691rem; top: 0; right: 0; line-height: 0.791rem; z-index: 99; transition: all 0.3s ease-in-out 0s; }
.top-title {width: 70%;position: absolute;left: 15%;top: 0;font-size: 0.25rem;line-height: 0.71rem;text-align: center;color: #ffffff;overflow: hidden;}
/*  */


/* sub header */

.nav-btn { width: 14.0625%; right: 0; top: 0; position: absolute; font-size: 0.4rem; line-height: 0.71rem; color: #fff; text-align: center; overflow: hidden; }
.nav-btn a { color: #f2f2f2 }
.home-btn { width: 14.0625%; left: 1.09375%; top: 0; position: absolute; font-size: 0.4rem; line-height: 0.71rem; color: #fff; text-align: center; overflow: hidden; display: block; }
.top-nav { position: absolute; right: 1.09375%; top: 100%; width: 14.0625%; }
.top-home { position: absolute; left: 1.09375%; top: 0; width: 14.0625%; font-size: 0.4rem; line-height: 0.82rem; color: #fff; text-align: center; overflow: hidden; }
.class-btn { position: absolute; right: 16%; top: 0%; width: 18.0625%; font-size: 0.24rem; line-height: 0.666rem; color: #fff; text-align: center; overflow: hidden; }
.class-btn span.commonfont { font-size: 0.28rem }
/**/

.ipro ul li { width: 50%; float: left; height: auto; overflow: hidden; margin: 1% auto; }
.ipro ul li img { display: block; width: 96%; height: 2rem; margin: 0 auto; }
.ipro ul li h3 { display: block; width: 100%; text-align: center; font: 0.18rem/0.3rem "microsoft yahei"; color: #666; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; margin-top: 1%; }
.ipro ul li h3 a { color: #03A9F4 }
/**/

.about { width: 94%; margin: 0% auto; color: #1d1d1d; line-height: 0.4rem; margin-top: 0.1rem; }
.about p { margin-bottom: 2px; line-height: 0.4rem; font-size: 0.9em; text-indent: 26px; }
.about h2 { color: #d0930b; font-size: 15px; text-align: center; font-weight: normal; padding-left: 8px; }
.about h3 { text-align: left; color: #ff5722; font-size: 16px; margin-bottom: 6px; height: 30px; margin-top: 6px; line-height: 30px; font-weight: 200; border-left: 6px solid #ff5722; padding-left: 2px; }
.about blockquote { background: #f4f4f4; border-radius: 0 5px 0 0; padding: 15px 20px; border-left: 10px solid #e8e8e8; margin: 10px 0 10px 0; }
.about video { width: 100%; }
.about h1 { text-align: center; font-size: 0.2rem; font-weight: 200; color: #FF5722; line-height: 0.5rem; }
.about img { max-width: 100%; height: auto ! important; margin: 0 auto; display: block; }
.about table { color: #333333; border-width: 1px; border-color: #666666; border-collapse: collapse; width: 98% !important; margin: 0 auto; text-align: center; font-size: 0.1rem; margin: 0.1rem auto; }
.about table td { border: 1px solid #f68405; }
.about iframe { width: 98%; margin: 0 auto; display: block; }
/**/

.date { width: 90%; margin: 0 auto; }
.date span { margin-right: 12px; }
.date span a { color: #03A9F4 }
/* news */

.news { width: 100%; height: auto; overflow: hidden; margin: 2% auto; }
.news li { width: 100%; height: 0.5rem; overflow: hidden; line-height: 0.5rem; padding-left: 0.1rem; font-size: 0.18rem }
.news li a { display: block; width: 72%; height: 0.5rem; overflow: hidden; float: left; color: #03A9F4; }
.news li:nth-child(even) { background: #eaeaea; color: #1c1d1b; }
.news li:nth-child(even) a { color: #2196F3; }
/*  */

.pages { width: 96%; margin: 0 auto; line-height: 1.2rem; text-align: center; padding: 3% 0; font-size: 0.18rem; }
.pages span, .pages a { line-height: 0.3rem; text-decoration: none; display: block; float: left; margin-top: 2%; margin-right: 2%; padding: 5px 10px; margin: 0px 3px; color: #000000; border: 1px solid #9e8c8c; border-radius: 20px; }
.pages a:hover { background: #f68405 border: 1px solid #f68405 color: #FFFFFF;
}
.pages span.nolink {
 background: #f68405 color: #FFFFFF; font-weight: bold; border-radius: 8px; }
/*  */
.next { width: 94%; margin: 0 auto; height: 60px; line-height: 30px; font-size: 0.18rem; }
.next ul li { line-height: 30px; width: 98%; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.next ul li a { color: #03A9F4; }
